<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of IndexAction
 *
 * @author yzxh24
 */
class IndexAction extends BaseAction
{
    public function run()
    {
        $this->getController()->render('index');
    }
}